#navcontainer {
	background: url(../../images/nav_gray.jpg) repeat-x;
}
#navcontainer a {
	background: url(../../images/nav_gray.jpg) repeat-x;

}

#navcontainer .current {
	background: url(../../images/nav_gray_current.jpg) repeat-x;
}

/* Parent - Level 0 */


#navcontainer ul li a:hover, #navcontainer ul li a:active {
	background: url(../../images/nav_gray_hover.jpg) repeat-x;
}

#navcontainer .current:hover {
	background: url(../../images/nav_gray_hover.jpg) repeat-x;
}
#navcontainer .currentAncestor {
	background: url(../../images/nav_gray_current.jpg) repeat-x;
}